Bug 507172 - Update thaifonts-scalable to 0.4.12
Update thaifonts-scalable to 0.4.12
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: thai-scalable-fonts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-21 09:58 EDT by Manatsawin Hanmongkolchai
Modified: 2009-07-21 22:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-21 22:07:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manatsawin Hanmongkolchai 2009-06-21 09:58:46 EDT
ThaiFonts-Scalable is updated on June 19th, 2009 to version 0.4.12. According to koji current version is 0.4.11.

The 0.4.12 release can be downloaded from ftp://linux.thai.net/pub/ThaiLinux/software/thaifonts-scalable/thaifonts-scalable-0.4.12.tar.gz
Comment 1 Jens Petersen 2009-06-22 01:12:18 EDT
Hi Manatsawin,

I updated development to 0.4.12.  Do we need it for F11 too?

I wonder if you are or know someone interested in contributing to fedora?
It would be better to have a native speaker or someone connected to LTN
maintaining the Fedora package.

Jens

Note You need to log in before you can comment on or make changes to this bug.